body {
  position: relative;
  height: 100vh;
  margin: 0;
  padding: 0;
  position: relative;
  background-image: url("bg.png");
  background-size: cover;
  font-family: "Pirata One", cursive;
  text-align: center;
}

.container {
  padding: 1em;
  width: 70%;
  margin: auto;
}

h1 {
  margin-top: 0em;
  padding-top: 0em;
  font-size: 3em;
}

.countdown {
  font-size: 2em;
}

.guilds {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: 1rem;
}
.guild-row {
  flex: 1;
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: 2em;
  border-bottom: solid 0.1rem black;
}

.guild-row:nth-child(2n) {
  background-color: rgba(255, 255, 255, 0.4);
}

.guild-row__header {
  flex: 1;
  font-size: 1em;
}

.guild-row__answers {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.guild-row__item {
  flex: 1;
}

.final-clue {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.1em;
  word-wrap: break-word;
}

.input {
  width: 100%;
  text-align: center;
  font-size: 2rem;
  border: none;
  background: transparent;
  border-bottom: 0.1em solid;
  color: black;
}

.input:focus {
  outline: none;
}

.button {
  color: black;
  border-color: black;
  background: transparent;
  border-radius: 10px;
  padding: 1rem;
  margin: 2rem;
  margin-bottom: 0.5em;
  font-size: 2rem;
  text-align: center;
}

.button:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.ol-attribution.ol-uncollapsible {
  display: none;
}

.shout {
  font-style: italic;
  font-size: 1.5em;
}

.label {
  font-size: 2em;
}

.non-primary-host-page {
  display: flex;
  align-items: center;
  justify-content: center;
}

.non-primary-host-image {
  width: 60vw;
  object-fit: contain;
}
